/* Localized versions of Info.plist keys */

CFBundleName = "BGAN Upgrader";
CFBundleShortVersionString = "2.8";
CFBundleGetInfoString = "BGAN Upgrader for Hughes Satellite IP Terminals version 2.8, © Copyright 2013 Hughes Communications.";
NSHumanReadableCopyright = "© Copyright 2013 Hughes Communications.";
